<?xml version="1.0" standalone="yes"?>
<skill id="46788">
  <title><![CDATA[7.4 Szavak betűstílusának, vagy típusának kiválasztása egy rajzon]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Emeljük ki a megváltoztatni kívánt szót vagy szavakat. (Lásd Grafika Témakör: <A href="GR 7.3">Szavak kiválasztása vagy kiemelése egy szövegdobozban változtatások végrehajtása céljából</A>.)]]></text>
      <img_name>Images/46788_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk a <B>Betűtípus</B> nyílra a Formázás eszköztáron.</P>Válasszunk egy dizájnt, azaz <I>betűtípust</I>.]]></text>
      <img_name>Images/46788_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A szavak betűtípusa a kiválasztott típusúra változik.]]></text>
      <img_name>Images/46788_2.jpg</img_name>
    </step>
  </steps>
</skill>